@import "./custom/FloatingActionButton.css";
@import "./custom/screen.css";
@import "./custom/tables.css";
@import "./custom/color.css";


@import url('https://fonts.googleapis.com/earlyaccess/cwtexyen.css');

body {
	background-color: var(--light);
	color: var(--default);
    font-family: 'cwTeXYen', "Poppins", "Arial", "sans-serif", "Helvetica", "LiHei Pro","黑體-繁","微軟正黑體", sans-serif !important;
	font-size: 18px;
	line-height: 150%;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2 !important;
}

#header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
		font-family: 'cwTeXYen', "Poppins", "Arial", "sans-serif", "Helvetica", "LiHei Pro","黑體-繁","微軟正黑體", sans-serif !important;
		font-size: 20px;
}

#header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li.dropdown:not(.dropdown-mega) .dropdown-menu {
		font-size: 20px;
}

.offcanvas-nav .nav li a {
	padding: 15px 10px;
	font-size: 22px;
}

.offcanvas-nav .nav li.dropdown .dropdown-menu li a {
	font-size: 18px;
}

ul.nav-list li a {
	font-size: 20px;
	line-height: 22px;
}

.ContentBody, .ContentBody p {
	font-size: 22px;
	line-height: 150%;
}

